2018-01-19 23:00 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000146Branch 0.2.1-FINALBugpublic2016-11-23 10:30
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000146: Kein Install möglich
DescriptionHallo,

habe die Aktuelle Version des MXchange instaliert (aufgespielt per FTP).
Nun bekomme ich bei den Versuch es zu intalieren folgende Fehlerseite angezeigt

Note: [getConfig:83] Configuration entry cache_modreg is missing.
Please report this bug at bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you can now attach files):

   1. functions.php:2642, debug_get_printable_backtrace(0)
   2. config-functions.php:85, debug_report_bug(1)
   3. load_cache-modreg.php:71, getConfig(1)
   4. inc-functions.php:124, require(1)
   5. inc-functions.php:138, loadInclude(1)
   6. inc-functions.php:101, loadIncludeOnce(1)
   7. load_cache.php:67, loadIncludePool(1)
   8. inc-functions.php:124, require(1)
   9. inc-functions.php:138, loadInclude(1)
  10. mysql-connect.php:172, loadIncludeOnce(1)
  11. inc-functions.php:124, require(1)
  12. inc-functions.php:138, loadInclude(1)
  13. config-global.php:102, loadIncludeOnce(1)
  14. install.php:68, require(1)


Request-URI: /install.php
Thank you for finding bugs.

Im debug.log steht folgende meldung drine

23.11.2009|19:03:16|install|debug_report_bug|2637|[getConfig:83] Configuration entry cache_modreg is missing.
23.11.2009|19:16:41|install|debug_report_bug|2637|[getConfig:83] Configuration entry cache_modreg is missing.
23.11.2009|19:21:12|install|debug_report_bug|2637|[getConfig:83] Configuration entry cache_modreg is missing.
23.11.2009|19:22:11|install|debug_report_bug|2637|[getConfig:83] Configuration entry cache_modreg is missing.
23.11.2009|19:22:45|install|debug_report_bug|2637|[getConfig:83] Configuration entry cache_modreg is missing.
23.11.2009|19:28:58|install|debug_report_bug|2637|[getConfig:83] Configuration entry cache_modreg is missing.
24.11.2009|13:30:12|index|runFilterChain|252|Filter chain compile_code not found!
24.11.2009|13:30:12|index|runFilterChain|252|Filter chain shutdown not found!
24.11.2009|13:30:12|install|debug_report_bug|2637|[getConfig:83] Configuration entry cache_modreg is missing.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000398

Quix0r (administrator)

Mit Commit 1557/8 ist nun ein Fix dazugekommen. U.a. war ein nicht mehr benoetigter Aufruf von FILTER_COMPILE_CONFIG() in der Installation dafuer mit verantwortlich.

~0000399

Quix0r (administrator)

Soweit kommt der Bug nicht mehr. Ich close dann. :)

~0000821

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-24 12:34 piter01 New Issue
2009-11-24 14:13 Quix0r Projection none => tweak
2009-11-24 14:13 Quix0r ETA none => < 1 day
2009-11-24 14:38 Quix0r Assigned To => Quix0r
2009-11-24 14:38 Quix0r Status new => assigned
2009-11-24 14:38 Quix0r Build => SVN-HEAD
2009-11-25 17:11 Quix0r Note Added: 0000398
2009-11-25 17:11 Quix0r Status assigned => feedback
2009-11-25 17:13 Quix0r Note Added: 0000399
2009-11-25 17:13 Quix0r Status feedback => resolved
2009-11-25 17:13 Quix0r Resolution open => fixed
2016-09-05 13:06 Quix0r Project Mailer-Project Trunk => Branch 0.2.1-FINAL
2016-11-23 09:05 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 09:05 Quix0r Fixed in Version => 0.2.1-FINAL
2016-11-23 09:05 Quix0r Target Version => 0.2.1-FINAL
2016-11-23 10:30 Quix0r Note Added: 0000821
2016-11-23 10:30 Quix0r Status resolved => closed
+Issue History